/* CSS Document */

* {	margin:0; padding:0; font-size:100%;}

body{background:#f1f5eb; text-align:center;}
#main{ padding:0 20px 0 19px; position:relative;}

.top-tail{ background:url(https://www.tealaden.com/images/top-tail.gif) top repeat-x #ffffff;}
.bot-tail{ background:url(https://www.tealaden.com/images/bot-tail.jpg) bottom repeat-x;}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html{ font-family:Arial; font-size:0.8225em; line-height:1.154em; color:#003300;}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#445427; font-weight:bold;}
a:hover{text-decoration:none;}
p {padding-top:15px;}
h3{ font-size:1.638em; text-transform:uppercase; font-weight:normal; font-family:"Times New Roman", Times, serif; color:#445427; padding-bottom:23px;}

strong{ font-size:1.238em; font-family:"Times New Roman"; display:block; padding-top:4px; padding-bottom:15px;}
.strong1{ padding-bottom:0;}
cite{ font-style:normal; display:block; padding-bottom:3px;}

/* ============================= main layout ====================== */
.imgindent {margin:0 20px 0 0; float:left;}
.imgindent1 {margin:0 0 0 20px; float:right;}
.phone{ float:right; padding-right:90px;}
.padding1{ padding-top:27px;}
.padding2{ padding-top:12px;}

/* ============================= header ====================== */
#header{ position:relative;}
#header .extra{ position:absolute; bottom:0; right:0; margin-bottom:-32px;}
* html #header .extra{ bottom:-1px; right:-1px; }
#header .top{ color:#9da68c; font-size:0.846em; padding-top:8px; height:33px;}
#header .small-menu{ float:right; height:15px}
#header .small-menu li{ float:left; padding-right:9px;}
#header .small-menu .last{ padding:0;}
#header .small-menu a{ font-weight:normal; color:#9da68c; text-decoration:none; margin-right:9px;}
#header .small-menu a:hover{ text-decoration:underline;}
#header .small-menu .last a{ margin:0;}

#header h1{ padding:16px 0 0 0; font-family:"Times New Roman", Times, serif; text-transform:uppercase; float:left; text-align:left}
#header h1 a{ background:url(https://www.tealaden.com/images/logo.gif) no-repeat 0 0; font-family:"Times New Roman", Times, serif; font-size:2.462em; color:#445427; font-weight:normal; text-decoration:none; padding:11px 0 0 53px; display:block;}
#header h1 a span{ color:#aeb69f;}
#header h1 strong{ font-size:0.3525em; color:#afb7a1; font-weight:normal; padding:2px 0 4px 0;}
#header .menu{ width:100%; padding:12px 0 9px 0;}
#header .menu .top-border{ background:url(https://www.tealaden.com/images/menu-border.gif) top repeat-x; width:100%;}
#header .menu .bot-border{ background:url(https://www.tealaden.com/images/menu-border.gif) bottom repeat-x;}
#header .menu .left-border{ background:url(https://www.tealaden.com/images/menu-border.gif) left repeat-y;}
#header .menu .right-border{ background:url(https://www.tealaden.com/images/menu-border.gif) right repeat-y; width:100%;}
#header .menu .indent{ padding:2px;}
#header .menu li{ float:left; padding-right:1px;}
#header .menu .last{ padding-right:0px;}
#header .menu a{ display:block; width:156px; font-size:0.923em; color:#445427; font-weight:normal; text-align:center; background:#c0d9af; padding:8px 0 7px 0; text-decoration:none}
#header .menu a:hover, #header .menu .active{ background:#597030; color:#ffffff;}
#header .column-2{ height:327px; background:#c0d9af top left no-repeat; color:#445427;}
#header .column-2 strong{ position:relative; padding:0; font-weight:bold; font-size:1.5125em;}
#header .column-2 .indent{ padding:44px 0 0 30px;}
#header .column-2 ul{ padding-top:16px;}
#header .column-2 a{ font-weight:normal; display:block; text-decoration:none; background:url(http://www.tealaden.com/images/header-list-marker.gif) no-repeat top left; padding:4px 0 7px 31px; position:relative;}
#header .column-2 a:hover{ font-weight:bold;}
#header .column-2 li{ background:url(https://www.tealaden.com/images/header-list-line.gif) bottom repeat-x;  margin-bottom:4px; line-height:1em;}
#header .column-2 .last{ background:none;}

/* ============================= header ====================== */
#info_header{ position:relative;}
#info_header .extra{ position:absolute; bottom:0; right:0; margin-bottom:-32px;}
* html #info_header .extra{ bottom:-1px; right:-1px; }
#info_header .top{ color:#9da68c; font-size:0.846em; padding-top:8px; height:33px;}
#info_header .small-menu{ float:right; height:15px}
#info_header .small-menu li{ float:left; padding-right:9px;}
#info_header .small-menu .last{ padding:0;}
#info_header .small-menu a{ font-weight:normal; color:#9da68c; text-decoration:none; margin-right:9px;}
#info_header .small-menu a:hover{ text-decoration:underline;}
#header .small-menu .last a{ margin:0;}
#info_header h1{ padding:16px 0 0 0; font-family:"Times New Roman", Times, serif; text-transform:uppercase; float:left; text-align:left}
#info_header h1 a{ background:url(https://www.tealaden.com/images/logo.gif) no-repeat 0 0; font-family:"Times New Roman", Times, serif; font-size:2.462em; color:#445427; font-weight:normal; text-decoration:none; padding:11px 0 0 53px; display:block;}
#info_header h1 a span{ color:#aeb69f;}
#info_header h1 strong{ font-size:0.3525em; color:#afb7a1; font-weight:normal; padding:2px 0 4px 0;}
#info_header .menu{ width:100%; padding:12px 0 9px 0;}
#info_header .menu .top-border{ background:url(https://www.tealaden.com/images/menu-border.gif) top repeat-x; width:100%;}
#info_header .menu .bot-border{ background:url(https://www.tealaden.com/images/menu-border.gif) bottom repeat-x;}
#info_header .menu .left-border{ background:url(https://www.tealaden.com/images/menu-border.gif) left repeat-y;}
#info_header .menu .right-border{ background:url(https://www.tealaden.com/images/menu-border.gif) right repeat-y; width:100%;}
#info_header .menu .indent{ padding:0px;}
#info_header .menu li{ float:left; padding-right:0px;}
#info_header .menu .last{ padding-right:0px;}
#info_header .menu a{ display:block; width:156.7px; font-size:0.923em; color:#445427; font-weight:normal; text-align:center; background:#c0d9af; padding:8px 0 7px 0; text-decoration:none}
#info_header .menu a:hover, #header .menu .active{ background:#597030; color:#ffffff;}
#info_header .column-2{ height:327px; background:#c0d9af top left no-repeat; color:#445427;}
#info_header .column-2 strong{ position:relative; padding:0; font-weight:bold; font-size:1.5125em;}
#info_header .column-2 .indent{ padding:44px 0 0 30px;}
#info_header .column-2 ul{ padding-top:16px;}
#info_header .column-2 a{ font-weight:normal; display:block; text-decoration:none; background:url(http://www.tealaden.com/images/header-list-marker.gif) no-repeat top left; padding:4px 0 7px 31px; position:relative;}
#info_header .column-2 a:hover{ font-weight:bold;}
#info_header .column-2 li{ background:url(https://www.tealaden.com/images/header-list-line.gif) bottom repeat-x;  margin-bottom:4px; line-height:1em;}
#info_header .column-2 .last{ background:none;}


/* ============================= content ====================== */
#content{ padding:32px 19px 52px 19px; text-align:left;}
#content .column-2{ margin-left:38px;}
#content .column-3, #content .col-2{ margin-left:37px;}
.line1{ padding-bottom:9px;}
.unline{ background:url(https://www.tealaden.com/images/line.gif) bottom repeat-x; padding-bottom:19px; margin-bottom:11px;}
.unline2{ background:url(https://www.tealaden.com/images/line2.gif) bottom repeat-x; padding-bottom:13px; margin-bottom:11px;}
a {color:#6E3612; font-weight:bold;}
.link1{ display:inline-block; background:url(https://www.tealaden.com/images/link1-left-bg.gif) top left no-repeat #597030; text-transform:uppercase; color:#ffffff; font-size:0.923em; text-decoration:none; cursor:pointer;}
.link1 span{ display:inline-block; background:url(http://www.tealaden.com/images/link1-right-bg.gif) top right no-repeat; padding:4px 11px 4px 11px;}
.link1:hover{ background:url(http://www.tealaden.com/images/link1-left-bg-act.gif) top left no-repeat #95bb51; color:#343f20;}
.link1:hover span{ background:url(http://www.tealaden.com/images/link1-right-bg-act.gif) top right no-repeat;}

.link{ text-align:right; padding-top:25px; line-height:1.145em;}
.link a{ margin-right:5px;}

.title{ width:100%; background:url(https://www.tealaden.com/images/line.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:23px;}
.title h3{ padding:0;}
.title .link1{ float:right; margin-top:-5px; position:relative;}
.title .link1 a{ position:relative;}
.row-2{ padding-top:52px;}

/* ============================= footer ====================== */
#footer{ color:#6c7261; font-size:0.923em; padding-top:35px}
#footer h1{ padding:0 0 0 19px; font-family:"Times New Roman", Times, serif; text-transform:uppercase; float:left; text-align:left}
#footer h1 a{ background:url(https://www.tealaden.com/images/footer-logo.jpg) no-repeat 0 0; font-family:"Times New Roman", Times, serif; font-size:2em; color:#445427; font-weight:normal; text-decoration:none; padding:7px 0 0 40px; display:block;}
#footer h1 a span{ color:#aeb69f;}
#footer h1 a:hover{ text-decoration:none;}
#footer h1 strong{ font-size:0.465em; color:#afb7a1; text-transform:none; font-weight:normal; padding:0; margin:-2px 0 0 1px; }

#footer a{ font-weight:normal; text-decoration:none; color:#6c7261;}
#footer a:hover{ text-decoration:underline;}
#footer .text{  padding:15px 0 0 20px;}
#footer strong{ font-size:1.083em;}
#footer li{ line-height:1.667em;}
#footer .col-2, #footer .col-3{ margin-left:62px;}
#footer .line1{ background:url(https://www.tealaden.com/images/line.gif) repeat-y 139px 0;}
#footer .line2{ background:url(https://www.tealaden.com/images/line.gif) repeat-y 296px 0; width:100%;}


/* ============================= forms ============================= */
#SearchForm{ float:right; padding:25px 0 0 0;}
#SearchForm input{ border:solid 1px #dde7cd; width:70px; font-family:"Trebuchet MS", Helvetica, sans-serif; font-size:0.923em; color:#B5B8B0; padding:2px 0 1px 9px; vertical-align:top;}
#SearchForm .link1{ margin-left:2px;}

#ContactForm{ padding-top:15px; font-family:Arial, Helvetica, sans-serif;}
#ContactForm label{ display:block; height:45px;}
#ContactForm input{ border:solid 1px #b7c997; font-family:Arial, Helvetica, sans-serif; font-size:1em; padding:2px 0 2px 5px; margin-top:2px; width:265px;}
#ContactForm textarea{ border:solid 1px #b7c997; font-family:Arial, Helvetica, sans-serif; font-size:1em; padding:2px 0 2px 5px; margin-top:2px; width:265px; overflow:hidden; height:260px;}
#ContactForm .link1{ margin:20px 5px 0 15px;}
